GmagickDraw::setfillopacity
GmagickDraw::setfontsize
GmagickDraw
PHP Manual

# GmagickDraw::setfont

(PECL gmagick >= Unknown)

GmagickDraw::setfont — Sets the fully-specified font to use when annotating with text.

### Description

public void GmagickDraw::setfont ( string `$font` )

Sets the fully-specified font to use when annotating with text

### Parameters

`font`

  font name

### Return Values

The GmagickDraw object on success

GmagickDraw::setfillopacity
GmagickDraw::setfontsize
GmagickDraw
PHP Manual